b_1 = 64.3099691383
mu_c = 0.341628638076
A = 14.2969124074
shape = 4.01742765507
tau = 78.5319754376
Ter = 362.94600634
s_r = 124.391193154
Gsquare = 21.2771533257
ID = "SMRI3sham"
best_statisic = 21.2771533257